<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 2</title>
</head>
<style>
    .green{
        background-color: green;
    }
</style>
<body>
    <script src="./code/code.js"></script>
</body>
</html>